Subject: Re: bug#20386: 25.0.50; error when calling sgml-attributes and sgml-tag

From: Dmitry Gutov <[email-masked]>
Date: Fri, 24 Jul 2015 04:31:59 +0300

On 07/23/2015 07:28 PM, Harald Hanche-Olsen wrote:

> I believe the patch is sufficiently small and trivial to not be “legally
> significant” (I don't have any signed papers on file).

The changes look okay to me, but please resend them as an attachment, 
and make sure the patch is against the current master. I couldn't easily 
apply this one.

> One caveat:
> This will break skeleton-read for code that calls it with a symbol,
> expecting the symbol to be evaluated, if the symbol also has a function
> binding.

I think that's fine. It should be a rare case, and it can be easily 
worked around on the caller's side.